<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_back_fragment">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:padding="@dimen/common_padding"
        android:orientation="vertical">
        <TextView
            style="@style/lbl_title_common"
            android:text="@string/simulator_lbl_longitude"
            android:layout_marginLeft="@dimen/common_margin"
            android:layout_marginRight="@dimen/common_margin"
            android:layout_marginTop="@dimen/common_margin"
            />
        <com.cr.widget.CrEditTextWidget
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/common_margin"
            android:layout_marginRight="@dimen/common_margin"
            android:layout_marginTop="@dimen/common_margin"
            android:id="@+id/txt_longitude"/>
        <TextView
            style="@style/lbl_title_common"
            android:text="@string/simulator_lbl_latitude"
            android:layout_marginLeft="@dimen/common_margin"
            android:layout_marginRight="@dimen/common_margin"
            android:layout_marginTop="@dimen/common_margin"
            />
        <com.cr.widget.CrEditTextWidget
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/common_margin"
            android:layout_marginRight="@dimen/common_margin"
            android:layout_marginTop="@dimen/common_margin"
            android:id="@+id/txt_latitude"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/cr_10_dp"
            android:layout_marginLeft="@dimen/cr_10_dp"
            android:layout_marginRight="@dimen/cr_10_dp">
            <Button
                style="@style/btn_default"
                android:text="@string/simulator_btn_start"
                android:layout_weight="1"
                android:id="@+id/btn_start"/>
            <Button
                style="@style/btn_default"
                android:text="@string/simulator_btn_end"
                android:layout_weight="1"
                android:background="@drawable/btn_set_selector"
                android:id="@+id/btn_end"/>
        </LinearLayout>
        <!-- 展示信息 -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="0"
            android:layout_marginLeft="@dimen/common_margin"
            android:layout_marginRight="@dimen/common_margin"
            android:layout_marginTop="@dimen/common_margin"
            android:id="@+id/txt_info"/>
    </LinearLayout>
</LinearLayout>